.readall {
  position: relative;
  text-align: left;
  box-sizing: border-box;
  margin-top: -10px;
  margin-bottom: 0;
}

.readall-wrapper {
  text-align: left;
}

.readall-button {
  display: inline-block;
  padding: 10px 0;
  text-align: left;
  cursor: pointer;
  background-color: transparent;
  color: var(--color-text-hightlight);
  border: none;
}

.readall-hide:after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 63px;
  background: transparent
    linear-gradient(180deg, #ffffff00 0%, #fff6e7 89%, #fff6e7 100%) 0% 0%
    no-repeat padding-box;
}
